/* CSS Document */

/*body, logo etc.
-------------------------------------- */
a { text-decoration:none;
    margin: 0px;
	padding: 0px;
	border:0px;
	}

body {
  background-color: #E2E1E1;
  font-size: 12px;
  color:#564b47;  
  padding:20px;
  margin:0px;
  text-align: center;
}


#content { 	
background-color: #F0F0F0;
text-align: left;
vertical-align: top;
background-image: url(../img/bg3.gif);
background-repeat: no-repeat;
z-index:1;
text-align: left;
vertical-align: middle;	
margin: 0px auto;
padding: 0px;
width: 800px;
height: 650px;
border: 1px solid #000;
}

#logo {
 position:absolute;
 width: 800px;
	background-color:#BBE0DF;
	text-align:left;
	margin:0px;
	padding:0px
	height: 48px;

	z-index:2;

}
#logo_addon {
position:absolute;
	background-color:#333333;
	text-align:right;
	margin-top:48px;
	padding:0px
	height: 15px;
	width: 800px; 
	z-index:2;

}

/*horizontal navigation
-------------------------------------- */
#h_navi {
font-family: verdana,arial,helvetica,sans-serif;
font-size:12px;
font-weight: bold;
background-color: #FFF;
 
margin: 63px 0px 0px 0px;
padding: 2px 0px 2px 0px;
border-bottom: 1px dotted #333333;
z-index:2;

}
#h_navi a { 
color: #333333;
text-decoration: none; 
font-weight: bold;
margin: 0px;
padding: 2px 15px;
}

#h_navi a:visited {color:#333333;}
#h_navi a:hover {color: #333333; background-color:#BCE1DF;}
#h_navi a:active { color:#333333;}

#content  #h_navi a.selected {
background-color: #E2E1E1;
color: #EE7C1A;
}

/*vertical navigation
-------------------------------------- */

#v_navi {
position:absolute;
font-family: verdana,arial,helvetica,sans-serif;
font-size:12px;
margin: 68px 0px 0px 2px;
padding: 3px 0px 3px 0px;
z-index:2;
}

#v_navi a { 
color: #333333;
font-weight: bold;
text-decoration: none; 
text-align: left;
padding: 2px 10px;
}


#v_navi .txt{
 
display: block;
text-decoration: none;
padding: 3px 0px 3px 0px;
margin: 0px 0px 0px 0px;

}

#v_navi a:visited {color:#333333; }
#v_navi a:hover {color:#EE7C1A; background-color: #FFFFFF;}
#v_navi a:active { color:#333333; text-decoration:none; }
#v_navi a.selected {
background-color: #E2E1E1;
color: #EE7C1A;
}


/*other
-------------------------------------- */
#fram {
	position:absolute;
	margin-top: 58px;
	margin-left: 210px;
	width: 560px;
	height: 340px;
	border-width: 1px;
	border-color: #000;
	border-style: dotted;
	z-index:7;
}
 
#bird {
    position:absolute;
	margin-top: 60px;
	margin-left: 770px;
	z-index:9;
}

#bird1 {
    position:absolute;
	margin-top: 66px;
	margin-left: 600px;
	z-index:9;
}

	
  
